TESTING/LIN/zerrpo.f(3)

NAME
TESTING/LIN/zerrpo.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrpo (path, nunit)
ZERRPO

Function/Subroutine Documentation

  subroutine zerrpo (character*3 path, integer nunit)

ZERRPO

Purpose:

    !>
    !> ZERRPO tests the error exits for the COMPLEX*16 routines
    !> for Hermitian positive definite matrices.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file zerrpo.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.